Subject: Fw: Supply alert (16%) - the mandatory poster agency
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Mon, 10 Jul 2017 08:56:17 -0400

Low on Ink templateHello Bob.
I got the reply below back and didn't have any other contact emails to make my request. I would appreciate it if you can forward this to the correct party to get the update in place.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 X355

From: Michael B 
Sent: Monday, July 10, 2017 8:25 AM
To: HP Partner Link 
Subject: Re: Supply alert (16%) - the mandatory poster agency

Hello.
I thought I had requested to have our operator added to our account for these alerts. I know he sees them on the machine's screen but I still think it would be good to include him. Please add Daniel Austin and his email is [email-masked]. If you have any questions, please contact me.
Thank you,
Michael B
Labor Law Poster Service
877-321-4144 X355

From: HP Partner Link 
Sent: Friday, July 07, 2017 3:35 PM
To: [email-masked] 
Cc: [email-masked] 
Subject: Supply alert (16%) - the mandatory poster agency

                                 HP Partner Link Pay-per-use 

                 
                             Supply alert - the mandatory poster agency 
                       
                             Description: 
                                16% Magenta Ink 
                                (C1Q47A) 

                             
                       
                             Date and time: 
                                7/7/2017 3:33 PM 

                             Device: 
                                HP PageWide XL 8000 (MY72D7Q00G) 

                       
                             Customer: 
                                the mandatory poster agency 

                                  
                       
                              This is an automatic email set up by Garondos . If you have received this email by mistake, please disregard it and contact [email-masked] to no longer receive it. 
                                
                              HP is committed to protecting your privacy. This is a communication intended to provide you with information related to HP Partner Link Pay-per-use service. HP Privacy Statement. 
                              © 2015 Hewlett-Packard Development Company, L.P. The information contained herein is subject to change without notice.